@charset "utf-8";
/* CSS Document commonlayout*/
/* ****************************************************

@group layout
1: common
2: #header
3: .globalNav
4: #pageImg
5: #mainWrapper
6: #footer
7: sp用

***************************************************** */

/* 1: common
=========================================*/
* { margin: 0; }
html {
  margin: 0;
  min-width: 1480px;
}
body {
  width: 100%;
  font-size: 14px;
  line-height: 1.71;
  font-family: "Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
  color: #2C2C2C;
  background-color: #FFFFFF;
  border-top: #D9ECE7 10px solid;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
#loading {
  width: 54px;
  height: 55px;
  display: none;
  position: fixed;
  _position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -23px;
  margin-left: -23px;
  z-index: 100;
  background-image: url(/images/common/loader.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
#fade {
  width: 100%;
  height: 100%;
  display: none;
  background-color: #FFF;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 20;
}
#mainContainer p { line-height: 1.8em; }
#mainContainer p { margin-top: 15px; }
.contentsW {
  width: 1000px;
  margin: 0 auto 0 auto;
}
.maxW { width: 100%; }


/* 1-1: Link
========================================*/
a,
a:link {
  color: #254113;
  text-decoration: none;
  outline: none;
}
a:visited { color: #254113; }
a:hover,
a:active {
  color: #007E62;
  text-decoration: none;
}


/* 1-2: h1 h2 h3 h4 setting
========================================*/
#mainContainer h1 {
  text-align: center;
  background: url(/images/common/common_tit01.png) no-repeat center top;
  font-size: 28px;
  padding-top: 30px;
  margin-bottom: 30px;
}
#mainContainer h2 {
  font-size: 24px;
  border-top: #007E62 3px solid;
  padding-top: 18px;
  margin-bottom: 15px;
}
#mainContainer .box02 h2 {
  border-top: none;
  padding-top: 0;
}
#mainContainer h3 {
  display: inline-block;
  font-size: 16px;
  color: #000000;
  background-color: #DEEEEB;
  padding: 6px 20px;
  margin-bottom: 16px;
}


/* 1-3: スマホ、PC切替用
========================================*/
.sp-none { display: block; }
.sp-only { display: none; }
#sp-site-change-button {
	margin: 0 auto;
	padding: 20px;
	width: 80%;
	background-color: #007E62;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

/* 1-4: WordPress用
=========================================*/


/* 1-5: button
=========================================*/
a.btnOutpatient01 {
  display: inline-block;
  width: 230px;
  border: #D9D9D9 solid 1px;
  background-color: #f2f2f2;
  background-image: url(/images/common/common_ico01.png);
  background-repeat: no-repeat;
  background-position: 20px 50%;
  padding: 11px 0 11px 70px;
  color: #2c2c2c;
  font-size: 15px;
}
a.btnOutpatient02 {
  width: 250px;
  display: block;
  background-color: #E6E6E6;
  background-image: url(/images/common/common_ico07.png);
  background-repeat: no-repeat;
  background-position: 16px 48%;
  padding: 14px 0 14px 46px;
  color: #2c2c2c;
  font-size: 16px;
}
a.btnList {
  display: block;
  width: 123px;
  border: solid 1px #000;
  background-image: url(/images/common/common_ico09.gif);
  background-repeat: no-repeat;
  background-position: 12px 50%;
  padding-left: 36px;
  line-height: 36px;
}
a.btnContact {
  display: inline-block;
  width: 195px;
  background-color: #f2f2f2;
  border-radius: 3px;
  border: #cccccc solid 1px;
  line-height: 54px;
  font-size: 15px;
  color: #000;
  background-image: url(/images/common/common_ico02.png);
  background-repeat: no-repeat;
  background-position: 14px 50%;
  padding-left: 80px;
}
a.btnFaq {
  display: block;
  background-color: #DEEEEB;
  background-image: url(/images/common/common_ico14.png);
  background-repeat: no-repeat;
  background-position: 14px 50%;
  padding: 20px 62px;
  color: #2c2c2c;
}
a.btnSchedule {
  width: 170px;
  display: inline-block;
  line-height: 32px;
  text-align: center;
  background-color: #E6E6E6;
}
a.btnPdf {
  display: block;
  width: 230px;
  font-size: 16px;
  background-color: #E6E6E6;
  background-image: url(/images/common/common_ico17.png);
  background-repeat: no-repeat;
  background-position: 95% 50%;
  padding: 10px;
}
a.btn01 {
  display:block;
  background-image:url(/images/common/common_ico18.png);
  background-repeat:no-repeat;
  background-position:98% 50%;
  background-color:#007E62;
  color:#FFF;
  padding:14px;
}


/* 1-6: box
=========================================*/
.box01 {
  background-color: #F2F2F2;
  border-top: #ccc solid 1px;
  padding: 18px 28px;
  font-size: 13px;
  color: #333333;
  margin-top: 18px;
}
#mainContainer .box01 p { margin-top: 0; }
.box02 {
  background-color: #F2F2F2;
  border-top: #007E62 solid 3px;
  padding: 32px 28px;
  color: #1A1A1A;
  margin-top: 18px;
}
.box02 p {
  font-size: 13px;
  color: #666;
}


/* 1-7: list
=========================================*/
.listStyle01 { text-indent: -1em; }
.listStyle01 > li {
  padding-left: 1em;
  font-size: 13px;
  margin-bottom: 6px;
}
.listStyle02 > li {
  position: relative;
  margin-top: 5px;
  padding-left: 20px;
  line-height: 1.3;
}
.listStyle02 > li:before {
  position: absolute;
  top: 0.3em;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #007E62;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  content: "";
}


/* 1-8: table
=========================================*/
.tableStyle01 {
  border-collapse: collapse;
  width: 100%;
  border-bottom: #cccccc solid 1px;
}
.tableStyle01 th {
  text-align: center;
  vertical-align: middle;
  padding: 12px 6px;
}
.tableStyle01 th.level01 { }
.tableStyle01 th.level02 {
  background-color: #EBF5F2;
  border-top: #cccccc solid 1px;
  vertical-align: top;
}
.tableStyle01 td {
  padding: 12px 6px;
  border-top: #cccccc solid 1px;
}
.tableStyle02 {
  border-collapse: collapse;
  width: 100%;
  font-size: 13px;
  color: #2C2C2C;
}
.tableStyle02 th {
  text-align: center;
  vertical-align: middle;
  padding: 12px 6px;
}
.tableStyle02 th.level01 {
  background-color: #007E62;
  color: #fff;
  font-size: 13px;
  border-left: #cccccc solid 1px;
}
th.blNone { border-left: none; }
.tableStyle02 th.level02 {
  background-color: #EBF5F2;
  border-bottom: #cccccc solid 1px;
}
.tableStyle02 th.level03 { border-bottom: #cccccc solid 1px; }
.tableStyle02 td {
  padding: 12px 6px;
  border-bottom: #cccccc solid 1px;
  border-left: #cccccc solid 1px;
  line-height: 1.3;
}
table .color01 { color: #ABD4CB; }
table .color02 { color: #999999; }


/* 1-9: hr line
=========================================*/


/* 1-10: input
=========================================*/
input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;
}
input[type=checkbox] + label {
  position: relative;
  display: inline-block;
  margin-right: 12px;
  font-size: 14px;
  line-height: 30px;
  cursor: pointer;
}
@media (min-width: 1px) {
  input[type=checkbox] {
    display: none;
    margin: 0;
  }
  input[type=checkbox] + label { padding: 0 0 0 24px; }
  label::before,
  input[type=checkbox] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    background: #FFF;
  }
  input[type=checkbox] + label::before { border: 2px solid #ccc; }
  input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  input[type=checkbox]:checked + label::after {
    left: 3px;
    width: 16px;
    height: 8px;
    margin-top: -8px;
    border-left: 3px solid #1F4B3A;
    border-bottom: 3px solid #1F4B3A;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}

/* 1-11: dl
=========================================*/
.dlStyle01 dt {
  font-weight: bold;
  margin-top: 34px;
}

/* 1-12: icon
=========================================*/
.icoAccess img {
  width: 25px;
  height: 37px;
}
.icoAccess a {
  display: inline-block;
  color: #FFF;
  font-size: 10px;
  margin-left: 12px;
}
.icoArrow01 {
  display: inline-block;
  min-height: 21px;
  background-image: url(/images/common/common_ico07.png);
  background-repeat: no-repeat;
  background-position: left 46%;
  font-size: 15px;
  padding-left: 34px;
}
.icoArrow02 {
  display: inline-block;
  background-image: url(/images/common/common_ico06.png);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding-left: 18px;
}
.icoArrow03 {
  display: inline-block;
  background-image: url(/images/common/common_ico16.png);
  background-repeat: no-repeat;
  background-position: left 50%;
  padding: 10px 10px 10px 30px;
}


/* 2: #header
=========================================*/
#header-sp { display: none; }
#header-pc {
  margin-top: -10px;
  position: relative;
}
#header-pc .logo a {
  display: block;
  float: left;
  width: 364px;
  height: 61px;
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url(/images/common/logo01.png);
  margin-top: 20px;
}
#header-pc .fR ul.fL {
  margin: 20px 33px 0 0;
  letter-spacing: -.40em;
}
#header-pc .fR ul.fL li {
  letter-spacing: normal;
  font-size: 13px;
  line-height: 1;
  display: inline-block;
  padding: 0 7px;
  border-right: 1px solid #666666;
}
#header-pc .fR ul.fL li.end { border-right: none; }
#header-pc .fR .box { width: 230px; }
#header-pc .fR dl.box dt.title a {
  display: block;
  line-height: 44px;
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  background: url(/images/common/common_ico15.png) no-repeat 26px 4px #007E62;
  padding: 0 0 0 72px;
}
#header-pc .fR dl.box dd { line-height: 1; }
#header-pc .fR dl.box dd.tel {
  font-size: 23px;
  color: #007E62;
  font-weight: bold;
  margin-top: 9px;
}
#header-pc .fR dl.box dd.tel img {
  display: inline-block;
  width: 19px;
  height: auto;
  margin-right: 18px;
}
#header-pc .fR dl.box dd.datetime {
  text-align: center;
  font-size: 11px;
  margin-top: 11px;
}


/* 3: .globalNav
=========================================*/
.globalNav {
  width: 100%;
  margin: 15px auto 0 auto;
  border-top: #E6E6E6 solid 1px;
}
#footer .globalNav {
  border-bottom: #E6E6E6 solid 1px;
  margin-bottom: 54px;
}
.globalNav ul { overflow: hidden; }
.globalNav ul li {
  width: 200px;
  height: 52px;
  float: left;
  text-align: center;
}
.globalNav ul li a {
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  line-height: 48px;
  margin: 0;
  color: #959595;
}
.globalNav ul li a:hover {
  border-bottom: 4px solid #007e62;
  color: #000;
}


/* 4: #pageImg
=========================================*/
#pageImg {
  width: auto;
  background-color: #d9ece8;
  line-height: 0;
}
#pageImg .inner {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
}


/* 5: #mainWrapper
=========================================*/
#mainWrapper {
  width: 1000px;
  margin: 40px auto 0 auto;
  position: relative;
}
#mainContainer {
  width: 720px;
  float: right;
  background-repeat: repeat-x;
}
#subContainer {
  width: 240px;
  float: left;
  overflow: hidden;
}

/* 5-1: #topicPath
=========================================*/
#topicPath { border-bottom: #E6E6E6 solid 1px; }
#topicPath ul { letter-spacing: 0em; }
#topicPath li {
  display: inline-block;
  display: inline-block;
  letter-spacing: normal;
  font-size: 11px;
  line-height: 35px;
}
#topicPath li a { color: #999999; }
#topicPath li span {
  display: inline-block;
  margin: 0 6px;
}


/* 5-2: #subContainer
=========================================*/
#subContainer section { margin-bottom: 34px; }
#subContainer .menuNav h2 {
  border-top: 4px solid #D9ECE7;
  background: url(/images/common/subContainer_bg.png) no-repeat bottom right;
  border-bottom: 1px solid #D9ECE7;
}
#subContainer .menuNav h2 a {
  display: block;
  height: 123px;
  font-size: 20px;
  color: #007E62;
  line-height: 1.2;
  padding-top: 38px;
}
#subContainer .menuNav h2 a span {
  font-size: 12px;
  display: block;
}
#subContainer .menuNav ul li { border-bottom: 1px solid #D9ECE7; }
#subContainer .menuNav ul li a {
  display: block;
  height: 50px;
  padding-top: 16px;
}
#subContainer .receptionTime .clearfix { border-bottom: solid 1px #DEEEEB; }
#subContainer .receptionTime h3 {
  background-color: #DEEEEB;
  padding: 8px 13px;
  font-size: 14px;
}
#subContainer .receptionTime dl {
  width: 50%;
  padding: 20px 10px;
}
#subContainer .receptionTime dl.fL { border-right: solid 1px #DEEEEB; }
#subContainer .receptionTime dl dt {
  color: #007E62;
  font-size: 13px;
  font-weight: bold;
}
#subContainer .receptionTime dl dd {
  font-size: 12px;
  margin-top: 6px;
}

/* 5-3: #mainContainer
=========================================*/
#mainContainer section { margin-bottom: 58px; }
#goTop {
  display: none;
  width: 82px;
  height: 82px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 100;
}
.categoryTopMenu ul {
  margin-left: -40px;
  position: relative;
  overflow: hidden;
}
.categoryTopMenu li {
  width: 340px;
  float: left;
  margin-left: 40px;
  margin-bottom: 40px;
}
#mainContainer .categoryTopMenu li h2 {
  border: none;
  padding: 0;
  margin: 0;
}
.categoryTopMenu li h2 a {
  display: block;
  border-top: solid 1px #000000;
  font-size: 18px;
  padding-top: 18px;
  padding-bottom: 18px;
}
.categoryTopMenu li p {
  font-size: 13px;
  margin-top: 20px;
}
.anchorList ul {
  border-top: solid #CCCCCC 1px;
  overflow: hidden;
}
.anchorList ul li {
  width: 25%;
  float: left;
  border-bottom: solid #CCCCCC 1px;
  padding: 0 6px;
}
.anchorList ul li a { display: block; }

#mainContainer .introTxt {
  background-repeat: no-repeat;
  background-position: top left;
  margin-bottom: 60px;
}
#mainContainer .introTxt p {
  font: 15px bold "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color:#595757;
  line-height: 2em;
  margin-top: 0;
  padding: 31% 6% 0 26%;
}


/* 6: #footer
=========================================*/
#footer .sp-footerLink01,
#footer .sp-footerLink02 { display: none; }
#footer { margin-top: 120px; }
#footer .contactArea .bg {
  background-color: #DEEEEB;
  margin-top: 14px;
}
#footer .access dl {
  width: 480px;
  margin-top: 20px;
}
#footer #imgBg {
  width: 100%;
  background-image: url(/images/common/footer_img01.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 196px;
}
#footer .bg {
  width: 100%;
  background-color: #F2F2F2;
}
#footer .bg #pc-footerLink { overflow: hidden; }
#footer .bg #pc-footerLink > div {
  width: 250px;
  float: left;
}
#footer .bg #pc-footerLink > div a { color: #3D2E27; }
#footer .bg #pc-footerLink > div > div .icoArrow01 {
  margin-bottom: 18px;
  font-weight: bold;
}
#footer .bg #pc-footerLink > div > div ul { padding-left: 34px; }
#footer .bg #pc-footerLink > div > div ul li { margin-bottom: 16px; }
#footer .bg .footerLogo {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  border-top: solid 1px #BAC7C5;
  padding: 30px 0;
  margin-top: 50px;
}
#footer .copyrights {
  width: 100%;
  text-align: center;
  font-size: 15px;
  line-height: 68px;
  color: #007E62;
}
.contactArea {
  margin-bottom: 46px;
  position: relative;
}
.contactArea .contentsW { position: relative; }
.contactArea p {
  font-size: 14px;
  margin-top: 0;
}
.contactArea .bg {
  background-color: #DEEEEB;
  padding: 18px 0 16px 0;
  margin-top: 30px;
  overflow: hidden;
}
.contactArea .bg div { text-align: center; }
.contactArea .bg div h3 {
  font-size: 15px;
  font-weight: bold;
  padding: 0;
}
.contactArea .bg div h3:before {
  content: "●";
  color: #007e62;
  display: inline-block;
  margin-right: 8px;
}
.contactArea .bg .icoTel img {
  width: 30px;
  height: auto;
}
.contactArea .bg .icoTel a {
  display: inline-block;
  color: #2C2C2C;
  font-size: 41px;
  font-weight: bold;
  line-height: 1;
}
.contactArea .bg .icoTel a span { color: #007E62; }
.contactArea .bg div.left {
  width: 500px;
  border-right: solid #BAC7C5 1px;
  float: left;
}
.contactArea .bg div.left .icoTel a { margin: 36px 0 20px 20px; }
.contactArea .bg div.left dl {
  display: table;
  margin: 0 auto;
  font-size: 13px;
  line-height: 1.3;
}
.contactArea .bg div.left dl dt {
  display: table-cell;
  width: 5em;
  vertical-align: top;
}
.contactArea .bg div.left dl dd {
  display: table-cell;
  vertical-align: top;
  text-align: left;
}
.contactArea .bg div.left dl dd p span {
  display: inline-block;
  width: 5em;
}
.contactArea .bg div.right {
  width: 499px;
  float: left;
}
.contactArea .bg div.right a.btnReserve {
  display: inline-block;
  width: 311px;
  background-color: #007e62;
  border-radius: 3px;
  background-image: url(/images/common/common_ico08.png);
  background-repeat: no-repeat;
  background-position: 30px 35%;
  padding-left: 73px;
  line-height: 59px;
  color: #FFF;
  font-weight: bold;
  font-size: 22px;
  text-align: left;
  margin-top: 14px;
}
.contactArea .bg div.right .icoTel a { margin: 19px 0 2px 20px; }
.contactArea .bg div.right p { font-size: 13px; }



/* 7: sp用
=========================================*/
@media only screen and (max-width: 1480px) {
  html { min-width: 100%; }
  body { min-width: 100%; }
  #wrapper {
    width: 100%;
    min-width: 1000px;
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 640px) {
  body , html, body * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .contentsW {
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 3%;
  }
  .sp-none { display: none; }
  .sp-only { display: block; }
  body { border-top: none; }
  p { word-break: break-all; }
  a.btnFaq { margin: 0 10%; }
  .box02 { padding: 20px 14px; }

  /* #mainWrapper
  =========================================*/
  #wrapper { min-width: 100%; }
  #mainWrapper {
    width: 100%;
    min-width: 100%;
    margin: 40px auto 0 auto;
    position: relative;
    padding-bottom: 140px;
  }
  #mainContainer {
    width: 100%;
    padding: 0 3%;
    float: none;
  }
  #subContainer {
    width: 100%;
    padding: 0 3%;
    float: none;
    margin-top: 30px;
  }

  /* #header
  =========================================*/
  #header-pc { display: none; }
  #header-sp { display: block; }
  #header { width: 100%; }
  #header-sp .mobile-menu01 {
    overflow: hidden;
    box-shadow: 0px 1px 1px rgba(51,51,51,0.2);
  }
  #header-sp .mobile-menu01 li {
    width: 50%;
    float: left;
    background-color: #007E62;
    padding: 2px 0;
  }
  #header-sp .mobile-menu01 li a {
    display: block;
    vertical-align: middle;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    line-height: 36px;
  }
  #header-sp .mobile-menu01 li .icoTel { border-right: solid 1px #80BEB0; }
  #header-sp .mobile-menu01 li a img {
    display: inline-block;
    margin-right: 6px;
    height: auto;
    vertical-align: middle;
  }
  #header-sp .mobile-menu01 li a.icoTel img { width: 18px; }
  #header-sp .mobile-menu01 li a.icoAccess img { width: 14px; }
  #header-sp .mobile-logoArea {
    padding: 10px 0;
    display: table;
    width: 100%;
  }
  #header-sp .mobile-logoArea div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
  #header-sp .mobile-logoArea div:nth-child(1),
  #header-sp .mobile-logoArea div:nth-child(3) { width: 20%; }
  #header-sp .mobile-logoArea div:nth-child(2) {
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
  }
  #header-sp .mobile-logoArea div:nth-child(1) img {
    width: 18px;
    height: auto;
  }
  #header-sp .mobile-logoArea div.logo a img {
    max-width: 180px;
    height: auto;
  }
  #header-sp .mobile-logoArea div:nth-child(3) img {
    width: 31px;
    height: auto;
  }
  #header-sp .mobile-menu02 {
    display: none;
    background-color: #F2F2F2;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 6px 6px -3px inset, 0 -6px 6px -3px rgba(0,0,0,0.2) inset;
  }
  #header-sp .mobile-menu02 li a {
    display: block;
    color: #2C2C2C;
    padding: 10px;
    background-image: url(/images/common/common_ico07.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    border-bottom: #2C2C2C dashed 1px;
  }
  #header-sp .mobile-menu02 li:last-child a { border-bottom: none; }

  /* #pageImg
  =========================================*/
  #pageImg, #pageImg .inner { width: 100%; }
  #pageImg .flexslider .flex-control-nav { display: none; }

  /* #footer
  =========================================*/
  #footer { margin-top: 0; }
  #footer .bg #pc-footerLink { display: none; }
  #footer .sp-footerLink01,
  #footer .sp-footerLink02 { display: block; }
  #footer .access {
    width: 88%;
    margin: 0 auto;
  }
  #footer .access h2 { display: none; }
  #footer .access dl {
    width: 100%;
    margin-top: 0;
    float: none;
  }
  #footer .access dl.fR { margin-top: 20px; }
  #footer #imgBg {
    background-position: 50% top;
    background-size: auto 90px;
    padding-top: 90px;
  }
  #footer .bg .footerLogo {
    width: 100%;
    border-top: none;
    padding: 20px 3% 0;
    margin-top: 0;
  }
  #footer .bg .footerLogo dt {
    max-width: 130px;
    height: auto;
    margin: 0 auto;
  }
  #footer .sp-footerLink01 { padding: 38px; }
  #footer .sp-footerLink01 ul { border: solid 1px #ccc; }
  #footer .sp-footerLink01 ul li {
    padding: 0 10px;
    border-bottom: #ccc dashed 1px;
  }
  #footer .sp-footerLink01 ul li:last-child { border-bottom: none; }
  #footer .sp-footerLink01 ul li a.icoArrow01 {
    display: block;
    background-position: right 50%;
    padding-left: 0;
    padding-right: 34px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #footer .sp-footerLink02 ul { overflow: hidden; }
  #footer .sp-footerLink02 ul li {
    width: 50%;
    float: left;
  }
  #footer .sp-footerLink02 ul li:nth-child(odd) { border-right: solid 1px #CCC; }
  #footer .sp-footerLink02 ul li:nth-child(3) { border-bottom: none; }
  #footer .sp-footerLink02 ul li a,
  #footer .sp-footerLink02 ul li span {
    display: block;
    padding: 20px;
    text-align: center;
    color: #3D2E27;
    border-bottom: solid 1px #CCC;
  }
  
  #footer .copyrights {
    font-size: 8px;
    line-height: 1.4;
    padding: 30px 3%;
  }
  .contactArea { margin-bottom: 20px; }
  .contactArea h2,
  .contactArea > p,
  .contactArea .btnContact { display: none; }
  .contactArea .bg {
    padding: 20px 0 20px 0;
    margin-top: 0;
  }
  .contactArea .bg div.left {
    width: 100%;
    border-right: none;
    border-bottom: dashed #2c2c2c 1px;
    float: none;
    padding-bottom: 20px;
  }
  .contactArea .bg div.right {
    width: 100%;
    float: none;
    padding-top: 20px;
  }
  .contactArea .bg div h3 { font-size: 14px; }
  .contactArea .bg div.left .icoTel a { margin: 20px 0 20px 10px; }
  .contactArea .bg div.right .icoTel a { margin: 19px 0 2px 10px; }
  .contactArea .bg .icoTel img {
    width: 28px;
    height: auto;
  }
  .contactArea .bg .icoTel a { font-size: 28px; }
  .contactArea .bg div.right a.btnReserve {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }

  /* #mainContainer
  =========================================*/
  #goTop {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 100;
  }
  .anchorList ul li { width: 50%; }
  #mainContainer .introTxt { background-size: 100% auto; }
  #mainContainer .introTxt p { padding: 31% 3% 0 3%; }
  .categoryTopMenu ul { margin-left: 0; }
  .categoryTopMenu li {
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
